## oem-stella.cmit-purrloin-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-purrloin-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Purrloin. (LP: #1952595)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 29 Nov 2021 08:59:48 +0000
