## oem-stella.cmit-purrloin-meta 20.04ubuntu2

=== debian/changelog ===
oem-stella.cmit-purrloin-meta (20.04ubuntu2) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 05:15:38 +0000

oem-stella.cmit-purrloin-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Purrloin. (LP: #1951965)
  * Depends wallpaper. (LP: #1946409)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 29 Nov 2021 08:59:48 +0000
