=== debian/control ===
Source: oem-stella.cmit-purrloin-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.purrloin-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.purrloin-focal-oem

Package: oem-stella.cmit-purrloin-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP Elite Mini 800 G9 Desktop PC
 This is a metapackage for HP Elite Mini 800 G9 Desktop PC. It installs
 packages needed to support this hardware fully.

Package: oem-stella.cmit-factory-purrloin-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, stella-hp-wallpaper-pinwheel
Description: hardware support for HP Elite Mini 800 G9 Desktop PC (factory)
 This is a factory metapackage for HP Elite Mini 800 G9 Desktop PC.
 It installs packages needed to support this hardware fully. (factory)
